0

Quick question. Does anyone know if I can upgrade my Magento 2.2.5 straight into 2.4, or do I have to first upgrade to 2.3.x? I know there are some packages that 2.3.x needs that I have to install as well, but assuming I have all the dependencies and other requirements in check, will there be any issues from jumping from 2.2 to 2.4?

Thanks.

0

If your dependencies are perfectly checked, there could not be any issue for latest version, be confirm your php version which could support magento2.4. Remember to protect your application and db with the backup.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.